/*-----------------------------------------------------------------------------
[client] Screen Stylesheet

version:   1.0
date:      01/03/07
author:    [your email]
email:     [you at domain dot com]
website:   [your domain]
version history: [location of file]
-----------------------------------------------------------------------------*/
h1
{
    font-size: 2.2em;
	font-weight:normal;
}
h2
{
    font-size: 1.8em;
	font-weight:normal;	
	color:#9ecbfd;
	padding-top:20px;
}
h3
{

    font-size: 1.4em;
	font-weight:normal;
}
h4
{
    font-size: 1.2em;
	font-weight:normal;
}
h5
{
    color:#bedbfc;
    font-size: 1.1em;
	font-weight:normal;	
	margin-bottom:10px;
}
p
{
    color:#e1e1e1;
    font-size: 1.0em;
	font-weight:normal;
	margin-bottom:10px;
	width:400px;
	
}
.lower_p
{
    margin-bottom:20px; 
}
.footer_p
{
	font-size: 0.5em;
	width:100%;
}
.feed_h5
{
    color:#d9d9d9;
	font-size: 1.0em;
	margin-left:5px;
	margin-right:5px;
}
.feed_p
{
	font-size: 0.8em;
	margin-left:5px;
	margin-right:5px;
}
.feed_a
{
	font-size: 0.8em;
	margin-left:5px;
	margin-right:5px;
}
.feed_date
{
    font-size: 0.6em;
	margin-left:5px;
	margin-right:5px;
}
.right_h5
{
    padding-left:20px;
    margin-top:5px;
}
a
{
    color:#cbf508;
    text-decoration:none;    
}
a:hover
{
    color:#ddfe43;
    text-decoration:none;    
}
